<packet name="SetControlGhost">
	<version number="1">
		<u32 name="spawn_id">
		<f32 name="speed">
		<u8 name="unknown2">
	</version>
	<version number="373">
		<u32 name="spawn_id">
		<f32 name="speed">
		<f32 name="size">
		<u8 name="unknown2">
	</version>
	<version number="1096">
		<u32 name="spawn_id">
		<f32 name="speed">
		<f32 name="air_speed">
		<f32 name="size">
		<u8 name="unknown2">
	</version>
	<version number="1119">
		<u32 name="spawn_id">
		<f32 name="speed">
		<f32 name="air_speed">
		<f32 name="size">
		<u8 name="unknown2">
		<u8 name="unknown" size="12">
	</version>
	<version number="1193">
		<u32 name="spawn_id">
		<f32 name="speed">
		<f32 name="air_speed">
		<f32 name="size">
		<u8 name="unknown2">
		<u8 name="unknown" size="13">
	</version>
</packet>